I have subscirbed to the OES 8.8 channel in the "available software"
tab. I see a list of software novell-NDSbase 8.8 and other 8.8 files.
I'm assuming these are the files that are needed to be installed in
order to upgrade from edir 8.7.3 to 8.8? Are there any additional
files that need to be installed and are there any gotchas?? Any info
is appreciated.....